@charset "UTF-8";

/************************
     News
************************/
#page_index .top_news {
  margin: 0 auto;
}

.top_news .news_box .com_news_list {
  width: 100%;
}

.com_news_list .zoom-in {
  border-bottom: 1px dashed #ccc;
}

@media (max-width: 768px){
}
@media (max-width: 450px){
}
